langcode: en
status: true
dependencies: {  }
name: 992_50_width
label: '992 50% width'
effects:
  9d8b8f11-ef46-4b90-a8dd-ad5520ed7275:
    uuid: 9d8b8f11-ef46-4b90-a8dd-ad5520ed7275
    id: image_scale
    weight: 1
    data:
      width: 496
      height: null
      upscale: true
  fbfb0238-4a2b-498f-8493-2dca9788b6a4:
    uuid: fbfb0238-4a2b-498f-8493-2dca9788b6a4
    id: image_convert
    weight: 2
    data:
      extension: webp
